


/* Educator Layout */
.educator-blockphoto, .educator-blockinfo {
	float:left;
}
.educator-blockphoto {
	width: 35%;
}
.educator-blockphoto img {
	margin-right: 10px;
	max-height: 200px;
}
.educator-blockinfo {
	width: 65%;
	padding: 1em 1em 0 1em;
}
.educator-blockinfo .edu-title {
	float: left;
	max-width: 315px;
}
.educator-blockinfo .edu-title h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}
.educator-blockinfo .edu-title h2 a {
	font-size: 1.3em;
	font-weight: bold;
}
.educator-blockinfo .edu-title h2 a:after {
	content: "\f105";
	font-family: FontAwesome !important;
	padding-left: 0.2em;
	font-size: 1.1em;
	font-weight: bold;
}
.educator-blockinfo .eduflag {
	float:right;
	padding: 5px;
}
.educator-blockinfo .eduflag img {
	width: 70px;
	height: auto;
	margin-top: -5px;
}
.educator-blockinfo .eduintro {
	margin-bottom: 0;
}
.educator-blockinfo .eduintro p, .educator-blockinfo .educategories p {
	margin-bottom: 5px;
}
.educator-blockinfo .educategories ul {
	margin-top: 0px;
}
.brumbyintro {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
}

/* Item view */
.view-item .educator-blockinfo {
	width: 90%;
}
.view-item .educator-blockinfo .eduflag {
	float: right;
	padding: 5px;
}
.view-item .educator-blockinfo .eduflag img {
	width: 75px;
	height: auto;
	
}

.view-item .block-extras .edu-title h2 {
	padding-left: 15px;
}
.view-item .educator-blockinfo .eduflag .fa {
	font-size: 1.8em;
	padding: 10px;
}
.view-item .eduflag .headerparts {
	float: left;
	margin-right: 10px;
}
.eduflag .headerparts img {
	padding-top: 5px;
}
.view-item .edu-title .blockbeige {
	margin: 0 0 15px 15px;
}
.view-item .edu-title h2 {
	font-size: 1.6em;
	font-weight: bold;
}
.view-item .contentbox h2.topictitle  {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.6em;
}

.view-item .contentbox .scheduletext {
	margin-top: 20px;
	font-weight: bold;
}

.itemListPrimary.educators .itemContainer {
	width: 100% !important;
	margin-bottom: 10px;
	padding: 0 0.5em;
}

.educators .itemContainer {
	margin-left: 2%;
	width: 48% !important;
	margin-bottom: 20px;
	padding: 0 !important;
	float: left;
}
.educators .row-odd.itemContainerFirst {
	
}
.educators .row-odd.itemContainerLast {
	background: #ECF3F8;
}
.educators .row-even.itemContainerFirst {
	background: #ECF3F8;
}
.educators .row-even.itemContainerLast {
	
}

.block-supporter .sponsorlogo img {
	max-width: 50%;
}

@media screen and (max-width:787px) {
	.view-item .educator-blockinfo .eduflag {
		width: 100%;
	}
	.contentbox, .block-pastchampions, .block-supporter {
		margin: 0 0 1em;
	}
	.block-supporter .sponsorlogo img {
		max-width: 80%;
		margin: auto;
	}
	
	.educators .itemContainer {
	margin-left: 2%;
	width: 100% !important;
	margin-bottom: 20px;
	padding: 0 !important;
		float: none;
		display: block;
}
	.educators .row-odd.itemContainerFirst {
	
}
.educator-blockinfo .eduflag img {
	width: 48px;
	height: 24px;
	margin-top: -5px;
}
.educators .row-odd.itemContainerLast {
	background: #ECF3F8;
}
.educators .row-even.itemContainerFirst {
	background: none;
}
.educators .row-even.itemContainerLast {
	background: #ECF3F8;
	
}
	
	.educator-blockphoto {
	width: 22%;
}
.educator-blockphoto img {
	margin-right: 0.5em;
}
.educator-blockinfo {
	width: 78%;
	padding: 0.5em;
}
	.educator-blockinfo .edu-title {
		margin-bottom: 5px;
		width:68%;
	}
	.educator-blockinfo .edu-title h2 a::after {
	content: "\f105";
	font-family: FontAwesome !important;
	padding-left: 0.2em;
	font-size: 1em;
	font-weight: bold;
}
	.educator-blockinfo .edu-title h2 {
	font-size: 1em;
	font-weight: bold;
	background: none !important;
}
	
	.educators .itemContainer {
		display: flex;
	}
	.educategories p {margin: 0;}
	.educategories ul {margin-top: 0;}
	
	.view-item .educator-blockinfo .eduflag .fa {
	padding: 10px 3px;
}
	
}

.k2details h3 {
	margin: 0 0 1em 0 !important;
}
